Pkgcheck Warnings

  • All Versions
    • DeprecatedEapi
      uses deprecated EAPI 6
    • UnstableOnly
      for arches: [ amd64, x86 ], all versions are unstable: [ 17.02-r1 ]
    • ExcessiveLineLength
      excessive line length (over 120 characters) on line: 76
  • 17.02-r1
    • DeprecatedEapi
      uses deprecated EAPI 6
    • ExcessiveLineLength
      excessive line length (over 120 characters) on line: 76

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.